Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: invalid environment block (half opgelost zie topic stuurprogramma wifi adapter)  (gelezen 1942 keer)

Offline kbra

  • Lid
  • Steunpunt: Nee
dag allemaal,
ik draai nu al een tijdje (sinds februari) Linux Mint op een nieuwe PC. De laatste tijd heb ik problemen met genoemde melding (zie onderwerp).
Op mijn scherm alle kleuren van de regenboog.
Een aantal vragen:
1) ik wil wat bestanden redden en heb met een installatie CD mijn PC aan de praat gekregen. Als ik de bestaande schijf wil benaderen dan word ik tegengehouden als ik in bepaalde mappen wil komen: geen rechten.
Wie heeft daar een oplossing voor?
2) wie kent de melding en kan hier iets zinnigs over zeggen?

alle hulp is welkom, bedankt alvast
Kees
« Laatst bewerkt op: 2016/08/11, 20:15:59 door kbra »

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #1 Gepost op: 2016/06/21, 12:37:21 »
Let er even op dat topics met vragen over Linux Mint beter opgeborgen zijn in het forum gedeelte Andere Distributies of op een Linux Mint forum. Ik ben zo vrij geweest om het aan de moderatoren te melden en te vragen om dit topic te verplaatsen naar het juiste forum gedeelte.

Als je een paswoord in moet geven om de mappen te benaderen dan zal dat het paswoord moeten zijn wat je gebruikt hebt op die Mint installatie. Zoniet probeer dan als root de mappen te benaderen die je wil redden via de live sessie.
« Laatst bewerkt op: 2016/06/21, 12:41:45 door Maik »

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #2 Gepost op: 2016/06/21, 14:11:04 »
sorry voor het posten op het verkeerde forum, ik heb pas sinds kort Mint, daarvoor Ubuntu; heb mij inmiddels aangemeld bij het Mint forum.
Maar, t.a.v. dat rechten probleem, Misschien heeft iemand daar een oplossing voor?
Ik kan me zo voorstellen dat ik tegen hetzelfde probleem oploop als k de "gewone" Linux versie draai.

Als ik de betreffende map wil openen dan volgt er de melding:
This location could not be displayed
You do not have the permissions necessary to view the contents of "map name"

Er wordt dus niet om een (root) password gevraagd.

Offline Ed

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #3 Gepost op: 2016/06/22, 14:40:21 »
Opstarten met een live usb/cd , dan in de terminal gksudo nemo, je krijgt dan root rechten zonder een password. Nu kun je je bestanden benaderen.

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #4 Gepost op: 2016/06/23, 14:04:53 »
toegang probleem opgelost. Via commando window: sudo bash
Dan overal toegang toe en de mogelijkheid (die ik zocht) om bestaande bestanden te kopieren.

Nu nog de " invalid environment block"  fout .....

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #5 Gepost op: 2016/06/23, 14:38:08 »
@ kbra,

citaat van jou:

Nu nog de " invalid environment block"  fout .....

Misschien kan het volgende helpen?
https://airtoncs.wordpress.com/2013/06/28/solving-invalid-environment-block-problem/

Heb je de juiste grafische driver geïnstalleerd ?
Via Software & Updates > Extra Stuurprogramma's kijken welk de aanbevolen Grafische driver is (die er vermeld staat = nVidia of Ati ... én installeer die/ laat bijwerken ).
==> ** Doe vooraf eerst alle updates, én een herstart van uw systeem vóór je aan bovenstaande begint.

Om te helpen, ter info.

groet
spievensterke.
« Laatst bewerkt op: 2016/06/23, 14:48:37 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #6 Gepost op: 2016/06/30, 09:07:27 »
even een laatste update omtrent mijn probleem.
De PC is terug van de leverancier en hij kan niets vinden.
Omdat ik het probleem heb in Linux Mint, ook de gewone Ubuntu versie geprobeerd (16.04) en ook daar het zelfde probleem.
Ongetwijfeld niet verwonderlijk, omdat denk ik "onder de motorkap" er veel hetzelfde is.

Met hetzelfde probleem bedoel ik die strepen op het scherm; de betreffende melding niet gezien.

Die link nog wel geprobeerd, maar daar gaat ook iets vreemd. Als ik genoeg tijd krijg om die instructies te volgen, lijkt het er op dat na opnieuw opstarten de file wordt gewijzigd en de wijzigingen ongedaan worden gemaakt.
Het commando:
# grub-editenv grubenv list
geeft na wijziging als uitkomst: default=0
maar na opnieuw opstarten: niets

Misschien heeft Linux toch een probleem met de grafische kaart. ben er niet helemaal in thuis, maar ik heb geen aparte grafische kaart, dus via het moederbord.

Bij mij heb ik een Intel Gigabyte H81M-HD3.

Nieuwe suggesties zijn (meer dan) welkom.

Offline Frederik

  • Lid
    • Vriescheloo
  • Steunpunt: Ja
Re: invalid environment block
« Reactie #7 Gepost op: 2016/06/30, 09:48:01 »
Heb je na het uitvoeren van de genoemde opdracht grub geupdate?:
   
sudo update-grub
Xubuntu 16.04.1 LTS
Wees wie je bent. Hou van wie je wilt.

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #8 Gepost op: 2016/06/30, 10:00:50 »
De betreffende link had als oplossing:

$ cd /boot/grub
# rm grubenv
# grub-editenv grubenv create
# grub-editenv grubenv set default=0
# grub-editenv grubenv list
default=0

Dus niet sudo update-grub

Zal dat nog proberen te doen

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #9 Gepost op: 2016/07/01, 10:05:41 »
Na het commando sudo update-grub

Waarschuwing: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.

Dit verklaart waarschijnlijk dat de waarde na een boot weer teruggezet is?

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #10 Gepost op: 2016/07/01, 10:27:16 »
Om dat ik soms die melding heb omtrent dat invalid block, maar altijd een monitor heb met allemaal gekleurde strepen als het probleem ontstaat, is een specifieke driver misschien een optie.

Als ik bij extra stuurprogramma's kijk staat er niets omtrent een grafische kaart.

Waar kan ik een specifieke Linux driver vinden?
Bij Gigabyte worden alleen Window drivers vermeld.

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #11 Gepost op: 2016/07/01, 11:20:37 »
@ kbra,

even 'googelen' naar uw Intel Gigabyte H81M-HD3 ..... en iets gevonden.....

misschien kan het je helpen....http://linux-drivers.net/index.php?p=mainboard&s=gigabyte&j=Gigabyte%20GA-H81M-HD3%20rev1.0%20(OEM)%20LGA1150%20(H81)%20PCI-E%20Dsub-DVI-HDMI-DP%20GbLAN%20SATA%20MicroATX%202DDR-III

én....  https://sites.google.com/site/computertip/grubfoutmeldingen   .....Zo installeert u in Ubuntu 14.04 het nieuwste stuurprogramma voor een videokaart van Intel

eventueel ook eens lezen....   https://sites.google.com/site/computertip/geenbeeld

Kijk ook eens wat er aan mogelijkheid bestaat om, vanuit de synaptic, een gepaste Intel-driver te kunnen installeren.

Doe dit als volgt: Open synapticpakketbeheer (heb je dit niet: dan eerst installeren --softwarecenter) > Herladen > Systeem bijwerken/markeren > Toepassen ...nadat alles bijgewerkt is ....  (Afbeelding 1.)
- nog steeds in synaptic,  Zoeken ( de verrekijker en tik in ...) intel  <enter>
dan kan je zien of er nog een driver voor Intel is en moet geïnstalleerd worden , te doen in synaptic ---klik op de desbetreffende driver, er verschijnt een - venster met de mogelijkheid om te markeren en te installeren  > toepassen .... (Afbeelding 2.)

.... om te helpen .....
groet,
spievensterke.
« Laatst bewerkt op: 2016/07/01, 11:45:48 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #12 Gepost op: 2016/07/01, 14:13:50 »
Die site van Linux-drivers.net natuurlijk ook gevonden. Maar als je dan op de betreffende download link klikt dan kom je in een scherm waar ik het niet kan vinden.
Bovenin staat Download Linux Driver: brengt je terug naar een totaal overzicht
Dan wat tekst hoe te handelen
Dan moet je een vinkje plaatsen dat je ouder bent dan 18!?
Zou er dan toch alcohol inzitten? Ben ondertussen wel aan een flinke borrel toe.

Dan de overige keuzes; zijn verwijzingen naar advertenties waar je wel wat kunt aanklikken maar alles is Windows.

Ik heb je andere suggesties ook bekeken. Een is specifiek voor Ubuntu 14.04 en ik had 16

Om toch maar weer wat te proberen opnieuw Mint geïnstalleerd
Dat ging niet in een keer goed. De eerste keer tijdens het opstarten van de installatie CD had ik weer die kleuren op mijn monitor.
De twee keer kon ik de installatie afmaken en heb nu alle updates verwerkt en maar weer even aanzien hoe lang het blijft werken.

Als ik synaptic opstart, en zoek op Intel dan volgt er een enorme lijst. Hoe moet ik daarin nu zoeken naar een (of de juiste) driver?
Ben hier niet zo in thuis.

Dank voor het meedenken, wordt echt gewaardeerd.
 

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #13 Gepost op: 2016/07/02, 00:25:05 »
@ kbra,

ongeacht welke LinuxMint je hebt geïnstalleerd, ... en na het volledig update zijn van LM;
open stuurprogrammabeheer:
> je moet je als root aanmelden> ...cache bijwerken > Stuurprogramma > AANBEVOLEN staat ( voorkeur ) aanstippen > wijzigingen doorvoeren. Noteer welke driver (de voorkeur) AANBEVOLEN( heeft) is.
Na een heropstart van het computersysteem zou dit, hoop ik, beter moeten zijn...
In synaptic nu eens kijken (na het herladen en systeem bijwerken/markeren om te installeren en toepassen) of de daarjuist aangestipte driver van de Intel-grafische chip ook geïnstalleerd is (groen blokje).  ---ik kan dit niet tonen met een plaatje omdat ik met LinuxMint in VirtualBox werk.
Succes.

Om te helpen...

groet,
spievensterke,
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #14 Gepost op: 2016/07/04, 00:47:12 »
@ kbra,

open terminal:

sudo lspci | grep -E "VGA/3D"     ...of: sudo lspci | grep -E "VGA"  <enter>   probeer deze twee commando's en zie welke dan juist is om de VGA te zien van jou systeem.
password intikken  <enter>
......
...dan krijg je de VGA kaart te zien en ook een nummer --iets van 01:00.0  >>bij jou kan dat anders zijn ( zie ook vb in code van mijn VGA)
Dat nummer zul je moeten gebruiken bij volgend commando:

lscpi -v -s 00:01.0 --of jou nr.  <enter> zie vb in code van mijn VGA. (besturingssysteem = LinuxMint 17.3 Mate-Rosa 64-bit.)

.............@................. ~ $ lspci | grep -E "VGA"
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)

................@.................... ~ $ lspci -v -s 00:02.0
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07) (prog-if 00 [VGA controller])
Subsystem: Toshiba America Info Systems Device ff01
Flags: bus master, fast devsel, latency 0, IRQ 30
Memory at f2400000 (64-bit, non-prefetchable) [size=4M]
Memory at d0000000 (64-bit, prefetchable) [size=256M]
I/O ports at 1800 [size=8]
Expansion ROM at <unassigned> [disabled]
Capabilities: <access denied>
Kernel driver in use: i915
 

Daaruit vindt je dan de kernel-driver die geïnstalleerd is op jou systeem : volgens mijn systeem is dat de i915  --zoek dit op in de synap en kijk of die geïnstalleerd is (zie afbeelding van mijn systeem)

* Volgende terminalopdracht geeft ook veel info over de audio én de grafische driver in jou systeem: 

inxi -AG  (= audio en grafische kaart info van het draaiend systeem )

inxi -b  ( geeft veel info over CPU, grafische kaart en gebruikte OS)

inxi -F   ( geeft een volledig overzicht)

Doe er uw voordeel mee.

Om te helpen,
groet,
spievensterke.
« Laatst bewerkt op: 2016/07/04, 16:24:43 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #15 Gepost op: 2016/07/04, 16:34:44 »
De resultaten:

kees@Kees-PC ~ $ sudo lspci|grep -E "VGA"
00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)

kees@Kees-PC ~ $ lspci -v -s 00:02.0
00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06) (prog-if 00 [VGA controller])
   Subsystem: Gigabyte Technology Co., Ltd Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
   Flags: bus master, fast devsel, latency 0, IRQ 30
   Memory at f7400000 (64-bit, non-prefetchable) [size=4M]
   Memory at e0000000 (64-bit, prefetchable) [size=256M]
   I/O ports at f000 [size=64]
   Expansion ROM at <unassigned> [disabled]
   Capabilities: <access denied>
   Kernel driver in use: i915
   Kernel modules: i915

kees@Kees-PC ~ $ inxi -AG
Graphics:  Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
           Display Server: X.Org 1.18.3 drivers: intel (unloaded: fbdev,vesa) Resolution: 1920x1080@60.00hz
           GLX Renderer: Mesa DRI Intel Haswell Desktop GLX Version: 3.0 Mesa 11.2.0
Audio:     Card-1 Intel 8 Series/C220 Series High Definition Audio Controller driver: snd_hda_intel
           Card-2 Intel Xeon E3-1200 v3/4th Gen Core Processor HD Audio Controller driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.4.0-28-generic

De i915 is geïnstalleerd als ik kijk in Synaptic

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #16 Gepost op: 2016/07/04, 16:37:20 »
De overige opties:

kees@Kees-PC ~ $ inxi -b
System:    Host: Kees-PC Kernel: 4.4.0-28-generic x86_64 (64 bit) Desktop: Cinnamon 3.0.6
           Distro: Linux Mint 18 Sarah
Machine:   Mobo: Gigabyte model: H81M-HD3 v: x.x Bios: American Megatrends v: FA date: 12/01/2014
CPU:       Quad core Intel Core i5-4460 (-MCP-) speed/max: 3391/3400 MHz
Graphics:  Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
           Display Server: X.Org 1.18.3 drivers: intel (unloaded: fbdev,vesa) Resolution: 1920x1080@60.00hz
           GLX Renderer: Mesa DRI Intel Haswell Desktop GLX Version: 3.0 Mesa 11.2.0
Network:   Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8169
           Card-2: Broadcom BCM4360 802.11ac Wireless Network Adapter driver: wl
Drives:    HDD Total Size: 500.1GB (3.0% used)
Info:      Processes: 187 Uptime: 9 min Memory: 691.3/7874.9MB Client: Shell (bash) inxi: 2.2.35

kees@Kees-PC ~ $ inxi -F
System:    Host: Kees-PC Kernel: 4.4.0-28-generic x86_64 (64 bit) Desktop: Cinnamon 3.0.6
           Distro: Linux Mint 18 Sarah
Machine:   Mobo: Gigabyte model: H81M-HD3 v: x.x Bios: American Megatrends v: FA date: 12/01/2014
CPU:       Quad core Intel Core i5-4460 (-MCP-) cache: 6144 KB
           clock speeds: max: 3400 MHz 1: 3399 MHz 2: 3394 MHz 3: 2122 MHz 4: 3396 MHz
Graphics:  Card: Intel Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller
           Display Server: X.Org 1.18.3 drivers: intel (unloaded: fbdev,vesa) Resolution: 1920x1080@60.00hz
           GLX Renderer: Mesa DRI Intel Haswell Desktop GLX Version: 3.0 Mesa 11.2.0
Audio:     Card-1 Intel 8 Series/C220 Series High Definition Audio Controller driver: snd_hda_intel
           Card-2 Intel Xeon E3-1200 v3/4th Gen Core Processor HD Audio Controller driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.4.0-28-generic
Network:   Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8169
           IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: fc:aa:14:ac:a0:ec
           Card-2: Broadcom BCM4360 802.11ac Wireless Network Adapter driver: wl
           IF: wlp5s0 state: dormant mac: c4:e9:84:78:66:fa
Drives:    HDD Total Size: 500.1GB (3.0% used) ID-1: /dev/sda model: Samsung_SSD_850 size: 500.1GB
Partition: ID-1: / size: 451G used: 6.3G (2%) fs: ext4 dev: /dev/sda2
           ID-2: swap-1 size: 8.47GB used: 0.00GB (0%) fs: swap dev: /dev/sda3
RAID:      No RAID devices: /proc/mdstat, md_mod kernel module present
Sensors:   System Temperatures: cpu: 29.8C mobo: 27.8C
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 185 Uptime: 10 min Memory: 690.1/7874.9MB Client: Shell (bash) inxi: 2.2.35


Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #17 Gepost op: 2016/07/04, 23:26:24 »
@ kbra,

de commando's heb je goed uitgevoerd. De overige opties moest je niet posten ( reactie #16).
De geïnstalleerde kernel-driver i915 lijkt mij OK.

Heb je nog steeds die strepen op het scherm?
Controleer ook eens, of de kabels van het scherm naar de computer goed bevestigd zijn, niks forceren!

Als het niet opgelost is, dan moet ik ook, alsnog, de handdoek in de ring gooien. Dan weet ik het verder ook niet.

groet,
spievensterke.
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #18 Gepost op: 2016/07/06, 14:07:57 »
Helaas, ik had even goede hoop maar het probleem met die strepen is er nog steeds.
Het lijkt niet uit te maken wat ik aan het doen ben;  of ik doe even niets of ik ben via Firefox wat aan het opzoeken.
Op het scherm komen allemaal horizontale strepen, verschillend van kleur. Wat resteert is uit/aan zetten.
De melding invalid block heb ik overigens niet meer gezien.

De leverancier heeft (op hun manier) alles getest en niets gevonden.

Bedankt voor het mee denken en lezen.

Wie weet is er nog iemand met suggesties?

Splinternieuw systeem en ik krijg Ubuntu of Mint niet draaiend. Heel frustrerend.

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #19 Gepost op: 2016/07/06, 15:26:38 »
@ kbra,

toch maar eens 'gegoogeld' op uw grafische kaart volgens de replay van de terminal:
Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)

én dat geeft volgend resultaat:     http://ubuntuforums.org/showthread.php?t=2204711

Re: Is this correct or do I need to update Intel Graphics Drivers ?

    The information on the GPU is correct - Intel® integrated a Media Accelerator onto the main CPU die in the 4th Generation Core™ Processors (LGA 1150), e.g. your i7-4770. The Ubuntu-X Team maintains a Repository at Launchpad™ for Intel® Media Accelerators™, which can be programmed into APT as follows from the Terminal:

    Code:

    sudo add-apt-repository ppa:ubuntu-x-swat/intel-graphics-updates
    sudo apt-get update

    The Ubuntu-X Team can provide additional information on the correct Package(s) for the 4th Generation Core™ and Xeon® E3-1200v3 Processors' internal HD Graphics.
...Pjotr kan daar meer over vertellen hoe het exact moet ....

    Last edited by bcschmerker; February 10th, 2014 at 07:26 AM. Reason: Fix code syntax.

én in Ask!Ubuntu ook wat gevonden :
http://askubuntu.com/questions/500911/ubuntu-14-04-not-recognizing-installed-intel-graphics-driver

én misschien, is al een wat ouder bericht, ....   http://unix.stackexchange.com/questions/118769/how-to-install-intel-graphics-drivers-for-mint-13

Misschien dat dit toch helpt...én het zou best fijn zijn moest dit ook zo zijn...

...om te helpen ...
groet,
spievensterke.

« Laatst bewerkt op: 2016/07/07, 01:54:47 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop> Hdd1; LinuxMint64- Cinnamon- 18.2  >  Hdd2: Ubuntu64 - Maté - 16.04.3 LTS -- Intel Mobile Video /

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #20 Gepost op: 2016/07/12, 15:01:27 »
Het commando:
  sudo add-apt-repository ppa:ubuntu-x-swat/intel-graphics-updates
    sudo apt-get update

geeft:

'Deze PPA ondersteunt geen xenial'
Kan PPA niet toevoegen: ''Deze PPA ondersteunt geen xenial''.

Online Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #21 Gepost op: 2016/07/13, 12:48:26 »
Het stuurprogramma voor je grafische Intelkaartje is waarschijnlijk niet het probleem. Mint 18 is ruimschoots nieuw genoeg voor je PC, inclusief het stuurprogramma voor je videokaart. In principe gewoon houwen zo, dus.

Je hebt twee problemen, die vermoedelijk los van elkaar staan.

1. Probeer dit eens voor het "invalid environment block"-probleem:
http://askubuntu.com/a/191865
Dit is een betere handleiding, want speciaal geschreven voor Ubuntu (en daarom ook geschikt voor Mint). Hij houdt dus rekening met "sudo" waar nodig, wat de eerdere handleiding niet deed.

2. Voor de strepen: probeer eens of het helpt, wanneer je alle visuele effecten uitschakelt in Cinnamon:
https://sites.google.com/site/computertip/reserve-5#TOC-Cinnamon-Mate-en-Xfce:-schakel-alle-visuele-effecten-uit
(punt 6, rechterkolom)

Helpt dat niet afdoende, kijk dan af en toe of er een nieuwere kernel beschikbaar is (werkbalk van Updatebeheer: Tonen - Linuxkernels) en installeer zo'n nieuwere kernel. Herstart je computer na installatie.
« Laatst bewerkt op: 2016/07/13, 16:23:48 door Pjotr »

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #22 Gepost op: 2016/07/14, 20:15:29 »
tav het Invalid environment Block probleem:

de aanwijzingen gevolgd. Ik had wat moeite om het Grub menu aan te passen omdat dit niet verscheen indien ik shift gebruikte bij het booten.
In een vd opmerkingen stond hoe het menu aan te passen zodanig dat dit altijd verschijnt.
Verder alle aanwijzingen een voor een gevolgd en doorgevoerd.
Wat ik mij verder afvraag is of het juist is dat na een nieuwe boot, de uitkomst van grub-editenv grubenv list, NIET meer default=0 is. Dat zie ik alleen tijdens het volgen van de instructies.

tav de strepen:
ik heb de aanpassingen zoals aanbevolen door Pjotr gedaan (punt 6)
Er kwam de  volgende melding langs:
Cannot display this video
mode, change computer
display input to
1920x1080@60Hz

Op dat moment was de enige optie reset. Daarna die melding niet meer gezien en ik moet zeggen, mijn PC heeft de hele verdere dag gedraaid zonder een probleem.

Dat geeft de burger moed.

Ik laat verdere ervaringen nog weten.

Bedankt weer voor het meedenken

Offline kbra

  • Lid
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #23 Gepost op: 2016/07/15, 08:43:06 »
Helaas, het is nog niet over.
Er is dus een wezenlijk verschil tussen de PC alleen aan te laten staan (ik was gisteren niet thuis) of er daadwerkelijk iets mee te doen.
Ongetwijfeld logisch.

De melding Cannot display this video kwam weer langs en dan kun je niets. De melding komt in een venstertje te staan dat "zwemt" over een zwart scherm.

Ook de strepen zijn er nog.


Online Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: invalid environment block
« Reactie #24 Gepost op: 2016/07/15, 09:51:14 »
Jammer.... Probeer eens of het helpt wanneer je de allernieuwste kernel installeert: zojuist is kernel 4.4.0-31 beschikbaar gekomen. Updatebeheer - werkbalk: Tonen - Linuxkernels.

Herstart je computer na het installeren van de nieuwe kernel.